pcdindex(1)

NAME
pcdindex - create index image for a photo CD

SYNOPSIS
pcdindex [-m width] [-s size] [-a across] [-c colors] [-f font] [-b|-w] [pcdfile]

DESCRIPTION
This program generates an index image for a photo CD, based on the photo CD overview file. You can achieve a similar result with hpcdtoppm -Overview followed by pnmindex -black on the generated PPM images.

OPTIONS

-wwidth
    Maximum width of the result image (default: 1152).

-ssize
    Maximum size of each of the images (default: 192).

-aacross
    Maximum number of images across (default: 6).

-ccolors
    Maximum number of colors, or n to mean no quantization

-ffont
    Font to be used for annotation (default: internal font).

-b  Black background color (default).

-w  White background color.

EXAMPLES

pcdindex -m 768 -s 96 -f smallfont.pbm overview.pcd > overview.ppm
pcdindex /cdrom/photo_cd/overview.pcd | ppmtojpeg > overview.jpg

SEE ALSO
hpcdtoppm(1), pnmindex(1), ppmtojpeg(1), ppm(5)